html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
}
body > * { flex-shrink: 0; }
@font-face {
	font-family: Sweden;
	src: url('/fonts/swedensans-webfont.eot');
	src: url('/fonts/swedensans-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/swedensans-webfont.woff') format('woff'),
		 url('/fonts/swedensans-webfont.ttf') format('truetype'),
		 url('/fonts/swedensans-webfont.svg#webfont') format('svg');
}
body
{
	font-family: 'Sweden', Helvetica, Arial, Sans-Serif;
	background-color: #b4b4b4;
	color: #212121;
	background-image: url('/media/img/grey-texture.gif');
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 0px;
}

.navbar-brand-centered {
	position: absolute;
	left: 50%;
	display: block;
}
.navbar > .container .navbar-brand-centered, .navbar > .container-fluid .navbar-brand-centered {
	margin-left: -114px;
}

/* --- LINKS --- */
a { color: inherit; }
a:link, a:visited, .link a:link, .link a:visited { color: #00b1ef; text-decoration: none; cursor: pointer; }
a:hover, a:active, .link a:hover, .link a:active { color: #5bd4ff; text-decoration: none; }

.link-black > a:link,  .link-black > a:visited { color: #212121; text-decoration: none; }
.link-black > a:hover, .link-black > a:active  { color: #00b1ef; text-decoration: none; }
.link-dark  > a:link,  .link-dark > a:visited { color: #555; text-decoration: none; }
.link-dark  > a:hover, .link-dark > a:active  { color: #00b1ef; text-decoration: none; }
.link-white > a:link,  .link-white > a:visited { color: #fff; text-decoration: none; }
.link-white > a:hover, .link-white > a:active  { color: #00b1ef; text-decoration: none; }
.link-gray  > a:link,   .link-gray > a:visited { color: #b0b0b0; text-decoration: none; }
.link-gray  > a:hover,  .link-gray > a:active  { color: #00b1ef; text-decoration: none; }
.link-white-blank > a:link,  .link-white-blank > a:visited, .link-white-blank > a:hover, .link-white-blank > a:active { color: #fff; text-decoration: none; }
.link-black-blank > a:link,  .link-black-blank > a:visited, .link-black-blank > a:hover, .link-black-blank > a:active { color: #212121; text-decoration: none; }
.link-blue-blank  > a:link,  .link-blue-blank  > a:visited, .link-blue-blank  > a:hover, .link-blue-blank  > a:active, .link-blue-blank  > a { color: #00b1ef; text-decoration: none; }


/* --- TYPE --- */
.type-white { color: #fff; }
.type-gray  { color: #b0b0b0; }
.type-dark  { color: #5a5a5a; }
.type-black { color: #212121; }
.type-blue { color: #00b1ef; }
.type-red { color: #a94442; }
.type-xs { font-size: 12px; }
.type-sm { font-size: 14px; }
.type-md { font-size: 16px; }
.type-lg { font-size: 19px; }
.type-xl { font-size: 24px; }
.type-thin  { font-weight: 300; }
.type-thick { font-weight: 600; }
.type-spaced-sm { letter-spacing: 1px; }
.type-spaced-md { letter-spacing: 2px; }
.type-spaced-lg { letter-spacing: 4px; }
.type-rotate {
	-webkit-transform: rotate(90deg);
	   -moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		 -o-transform: rotate(90deg);
			   filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-3);
}
.type-rotate-left {
	-webkit-transform: rotate(-90deg);
	   -moz-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		 -o-transform: rotate(-90deg);
			   filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-3);
}
.type-banner {
	font-size: 59px;
	letter-spacing: 15px;
	font-weight: 600;
	position: absolute;
	width: 100%;
	text-align: center;
	top: 42%;
	padding-left: 60px;
	padding-right: 60px;
	
}
.type-banner-feature {
	font-size: 14px;
	position: absolute;
	width: 100%;
	text-align: right;
	top: 95%;
	padding-right: 20px;
}
.type-main {
	background-image: url('/media/img/grey-hash.gif');
	background-repeat: repeat;
	margin-top: 30px;
	margin-left: 10px;
	padding-top: 13px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.type-main-alt {
	background-image: url('/media/img/grey-hash.gif');
	background-repeat: repeat;
	padding-top: 13px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.type-video-banner {
	font-size: 59px;
	letter-spacing: 15px;
	font-weight: 600;
}
.type-image-right-align {
	font-size: 19px;
	position: absolute;
	width: 50%;
	text-align: left;
	line-height: 23px;
	top: 25%;
	left: 54%; 
	padding-right: 80px;
}    
.type-title-right-align {
	font-size: 42px;
	line-height: 47px;
}
.type-title-sm { font-size: 18px; }
.type-title-md { font-size: 20px; }
.type-title-xm { font-size: 24px; }
.type-title-lg { font-size: 32px; }
.type-title-xl { font-size: 42px; }
.type-title-jb { font-size: 80px; }
.type-tile { font-size: 29px; }
.type-tabs { font-size: 16px; }
.type-tile-stroke {
  text-shadow:
   -2px -2px 0 #333,  
	2px -2px 0 #333,
	-2px 2px 0 #333,
	 2px 2px 0 #333;
}
.type-second-nav { font-size: 19px; }

.link-lighten:hover > img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.relative { position: relative; }
.absolute { position: absolute; }

.pointer { cursor: pointer; }
/* --- PADDING --- */
.pad-5   { padding-top: 5px; }
.pad-10  { padding-top: 10px; }
.pad-15  { padding-top: 15px; }
.pad-20  { padding-top: 20px; }
.pad-25  { padding-top: 25px; }
.pad-30  { padding-top: 30px; }
.pad-40  { padding-top: 40px; }
.pad-60  { padding-top: 60px; }
.pad-80  { padding-top: 80px; }
.pad-bot-5  { padding-bottom: 5px; }
.pad-bot-10 { padding-bottom: 10px; }
.pad-bot-15 { padding-bottom: 15px; }
.pad-bot-20 { padding-bottom: 15px; }
.pad-none { padding: 0px; }
.pad-no-top { padding-top: 0px; }
.pad-no-sides {
	padding-left: 0px;
	padding-right: 0px;
}
.pad-no-left  { padding-left: 0px !important; }
.pad-no-right { padding-right: 0px !important; }
.pad-5-sides {
	padding-left: 5px;
	padding-right: 5px;
}
.pad-35-sides {
	padding-left: 35px;
	padding-right: 35px;
}
.pad-15-right { padding-right: 15px; }
.pad-30-right { padding-right: 30px; }
.pad-15-left  { padding-left: 15px; }
.pad-20-left  { padding-left: 20px; }
.pad-top-lg { padding-top: 260px; }
.pad-top-sm { padding-top: 130px; }
/* --- BORDERS --------- */
.square { border-radius: 0 !important; }
.border-top {
	border-top-style: solid;
	border-top-width: 1px;
}
.border-bottom {
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.border-bottom-double {
	border-bottom-style: solid;
	border-bottom-width: 2px;
}
.border-left {
	border-left-style: solid;
	border-left-width: 1px;
}
.border-right {
	border-right-style: solid;
	border-right-width: 1px;
}
.border-all {
	border-style: solid;
	border-width: 1px;
}
.border-light { border-color: #e4e4e4; }
.border-med   { border-color: #ccc; }
.border-dark  { border-color: #5a5a5a; }
.border-black { border-color: #000; }
.border-none { border: 0px; }

.custom-alert {
	color: #a94442;
	border: 1px solid #ebccd1;
	background-color: #f2dede;
}

/* BUTTONS */
button {
	outline: none;
	box-shadow: none;
}
.button-blue {
	background-color: #00b1ef;
	color: #fff;
}
.button-blue:hover {
	background-color: #29c5fc;
	color: #fff;
}
.button-green {
	background-color: #9cb43a;
	color: #fff;
}
.button-green:hover {
	background-color: #adc54d;
	color: #fff;
}
.button-gray {
	background-color: #a3a3a3;
	color: #fff;
}
.button-gray:hover {
	background-color: #afafaf;
	color: #fff;
}
.button-video {
	border: 0px;
	background-color: rgba(230,33,23, 0.65);
	font-size: 24px;
	padding-top: 9px;
	padding-bottom: 5px;
	padding-left: 23px;
	padding-right: 23px;
	-webkit-border-radius: 20px;
	 -khtml-border-radius: 10px;
	   -moz-border-radius: 10px;
			border-radius: 12px; 
}
.button-video:hover, .button-video:active, .button-video:focus {
	border: 0px;
	background-color: rgba(230,33,23, 0.8);
}
.stickytop {
	position: fixed;
	top: 0;
	width: 90%;
    left: 52%;
    transform: translateX(-50%);
}

.slope {
  positiodn: relative;
  width: 100%;
  margin-top: -45px;
  overflow: hidden;
  background-color: none;
  -webkit-transform: skewY(4deg);
  -moz-transform: skewY(4deg);
  transform: skewY(4deg);
}
.slope div {
  -webkit-transform: skewY(-2deg);
  -moz-transform: skewY(-2deg);
  transform: skewY(-2deg);
}


/*
.slope {
	position: relative;
	z-index: 1;
	padding: 3em;
}
.slope:before {
    position: absolute;
    content:'';
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
    -webkit-transform-origin: 3% 0;
    transform-origin: 3% 0;
    top: 0;
    left: -25%;
    z-index: -1;
    width: 150%;
    height: 75%;
    background: inherit;
}*/
.no-overflow { overflow: hidden; }
ul {
	padding-left: 17px;
	list-style-position: outside;
	list-style-image: url('/media/img/icons/ul-bullet.gif');
}
/* --- NAVBAR --------- */
.navbar, .navbar-default, .navbar-toggle {
	border: 0;
}
.navbar-toggle .icon-bar {
	height: 4px;
	border-radius: 0px;
	background-color: #999 !important;
}
.navbar-toggle:hover .icon-bar {
	background-color: #666 !important;
}
.navbar-toggle:hover, .navbar-toggle:focus {
	background-color: #fff !important;
}
.navbar-default {
	background-color: #fff;
	height: 75px;
	border: 0;
	color: #333;
	margin-bottom: 0px;
}
.navbar-brand {
	padding-top: 28px;
}
.navbar-nav {
	height: 75px;
}
/* --- NAVBAR MENU --------- */
.menu-button:hover {
	background-image: url('/media/img/icons/arrow.gif');
	background-size: 16px 75px;
	background-repeat: no-repeat;
	background-position: left 20px bottom 0px;
}
.menu-button {
	font-size: 20px;
	font-weight: 300;
	padding-top: 39px;
	padding-left: 18px;
	padding-right: 40px;
	padding-bottom: 8px;
	cursor: default;
}
.menu {
	background: rgb(24, 24, 24);
	background: rgba(24, 24, 24, 0.88);
	font-weight: 400;
	position: absolute;
	top: 75px;
	z-index: 1;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 22px;
	height: 0px;
	opacity: 0;
	pointer-events: none;
	-webkit-transition: all 0.3s ease;
	   -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		 -o-transition: all 0.3s ease;
			transition: all 0.3s ease;
}
.menu-alt {
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.96);
	top: 40px;
	font-weight: 400;
	position: absolute;
	z-index: 9999;
	padding-top: 26px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .2s ease-in-out;
	   -moz-transition: opacity .2s ease-in-out;
		-ms-transition: opacity .2s ease-in-out;
		 -o-transition: opacity .2s ease-in-out;
			transition: opacity .2s ease-in-out;
}
.menu-home-about { left: -223px; }

/*
.menu-products   { left: -15px; }
.menu-explore 	 { left: -148px; }
.menu-about 	 { left: -270px; }
*/

#division-toggle:hover + #division-button, #division-button:hover,  #division-toggle:hover + #division-button, #division-button:hover { opacity: 1; }
#division-button, #division-button {
	opacity: 0;
	-webkit-transition: opacity .2s ease-in-out;
	   -moz-transition: opacity .2s ease-in-out;
		-ms-transition: opacity .2s ease-in-out;
		 -o-transition: opacity .2s ease-in-out;
			transition: opacity .2s ease-in-out;
}

.show-home-about:hover > .menu-home-about, .show-products:hover > .menu-products, .show-explore:hover > .menu-explore, .show-about:hover > .menu-about {
	height: 180px;
	opacity: 1;
	pointer-events: all;
	-webkit-transition: all 0.3s ease;
	   -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		 -o-transition: all 0.3s ease;
			transition: all 0.3s ease;
	z-index: 999;
}
.menu-consumer 	   { left: 0px; }
.menu-professional { left: -389px; }
.menu-biothermal {
	padding-top: 0px;
	padding-bottom: 20px;
	left: 0px;
	width: 390px;
}
.menu-home-img-md {
	padding-left: 30px;
	padding-right: 30px;
}

.home-button {
	background-color:rgba(255,255,255, 0.85);
	width: 100%;
	font-size: 21px;
	position: absolute;
	padding-top: 5px;
	padding-bottom: 5px;
}
.home-button:hover {
	background-color:rgba(255,255,255, 0.96);
	color: #00b1ef;
	cursor: pointer;
}
.home-banner {
	margin-top: -50px;
	padding-left: 2px;
}
.menu-consumer:hover + #consumer-button, .menu-professional:hover + #professional-button, .menu-biothermal:hover + #biothermal-button {
	background: rgba(255,255,255, 0.96);
	color: #00b1ef;
}
.menu-home-about:hover + #show-home-about, .menu-products:hover + #show-products, .menu-explore:hover + #show-explore, .menu-about:hover + #show-about {
	background-image: url('/media/img/icons/arrow.gif');
	background-size: 16px 75px;
	background-repeat: no-repeat;
	background-position: left 20px bottom 0px;
}
.menu-alt h2 {
	font-size: 21px;
	margin-top: 10;
}
.show-consumer {
	background-image: url('/media/img/pelican-products-consumer-division.jpg');
	background-repeat: no-repeat;
	background-size: 100% auto;
	height: 390px;
}
.show-professional {
	background-image: url('/media/img/pelican-products-professional-division.jpg');
	background-repeat: no-repeat;
	background-size: 100% auto;
	height: 390px;
}
.show-biothermal {
	background-image: url('/media/img/pelican-products-biothermal-division.jpg');
	background-repeat: no-repeat;
	background-size: 100% auto;
	height: 390px;
}
.show-consumer:hover > .menu-consumer, .show-professional:hover > .menu-professional, .show-biothermal:hover > .menu-biothermal {
	visibility: visible;
	opacity: 1;
}
.language {
	display: none;
	position: absolute;
	top: 75px;
	margin-left: -107px;
	z-index: 9999;
	color: #333;
	padding-bottom: 10px;
	padding-left: 111px;
}
.region {
	display: none;
	position: absolute;
	top: 75px;
	margin-left: -107px;
	z-index: 9999;
	color: #333;
	padding-left: 34px;
}
.con-logo {
	position: absolute;
	left: -49px;
	top: 0px;
	z-index: 999;
}
.mag-glass {
	height: 17px;
	width: 17px;
	background-image: url('/media/img/icons/mag-glass-sprite.gif');
	background-size: 34px 17px;
	background-repeat: no-repeat;
	background-position: left 0px top 0px;
}
.mag-glass:hover, .mag-glass-active {
	background-image: url('/media/img/icons/mag-glass-sprite.gif');
	background-position: left -17px top 0px;
}
.mag-glass-mobile {
	background: url('/media/img/icons/mag-glass.gif')
	no-repeat;
	background-size: 17px 17px;
	background-position: left 7px bottom 7px;
	width: auto;
	padding-left: 34px;
}
.mag-glass-mobile:focus {
	background-image: url('/media/img/icons/mag-glass-active.gif');
}
.search {
	height: 60px;
	width: 100%;
	background-color: rgba(234, 234, 234, .95);
	position: absolute;
	top: 75px;
	z-index: 999;
	padding-left: 0px;
	display: none;
}
.x-close {
	height: 39px;
	width: 17px;
	background-image: url('/media/img/icons/x-close-sprite.gif');
	background-size: 34px 17px;
	background-repeat: no-repeat;
	background-position: left 0px top 22px;
	padding-top: 22px;
}
.x-close-white {
	background-image: url('/media/img/icons/x-close-sprite-white.gif');
}
.x-close:hover {
	background-position: left -17px top 22px;
}
.x-close-modal {
	margin-top: -15px;
	margin-right: 5px;
}
.x-close-slide-up {
	margin-top: -20px;
	margin-right: 20px;
}
.transparent-input, .transparent-input:focus {
	border: none;
	outline: none;
	background-color: rgba(0, 0, 0, 0);
	-webkit-box-shadow: none;
	box-shadow: none;
}
.white-placeholder::-webkit-input-placeholder { color: #fff; font-size: 18px; }
.white-placeholder:-moz-placeholder { /* FF 4-18 */ color: #fff; font-size: 18px;  }
.white-placeholder::-moz-placeholder { /* FF 19+  */ color: #fff; font-size: 18px;  }
.white-placeholder:-ms-input-placeholder { /* IE 10+  */ color: #fff; font-size: 18px;  }

/* --- TEXT IMAGE --------- */
.text-image-mosaic {
	position: absolute;
	width: 100%;
	text-align: left;
	line-height: 18px;
	top: 67%;
	padding-left: 15px;
	padding-right: 15px;
	max-width: 550px;
}
.text-image-top-tag {
	font-size: 24px;
	position: absolute;
	text-align: left;
	top: -2px;
	left: 5%;
}
.text-image-pros {
	font-size: 19px;
	position: absolute;
	width: 100%;
	text-align: center;
	line-height: 0px;
	top: 60%;	
}
.text-image-home {
	font-size: 19px;
	position: absolute;
	width: 100%;
	text-align: right;
	top: 20%;
	right: 8%;
}
.text-image-lug {
	font-size: 19px;
	position: absolute;
	width: 100%;
	text-align: left;
	top: 67%;
}
.text-image-tiles {
	position: absolute;
	text-align: right;
	line-height: 0px;
	top: 64%;
}
.text-image-custom {
	position: absolute;
	top: 32%;
	padding-left: 15px;
}
.text-image-right-align {
	font-size: 19px;
	position: absolute;
	width: 50%;
	text-align: left;
	line-height: 23px;
	top: 20%;
	left: 54%; 
	padding-right: 80px;
}
.haze {
	-webkit-filter: brightness(80%);
	   -moz-filter: brightness(80%);
		 -o-filter: brightness(80%);
		-ms-filter: brightness(80%);
			filter: brightness(80%);
	-webkit-transition: .2s ease-in-out;
	   -moz-transition: .2s ease-in-out;
		-ms-transition: .2s ease-in-out;
		 -o-transition: .2s ease-in-out;
			transition: .2s ease-in-out;
}
.haze:hover {
	-webkit-filter: brightness(100%);
	   -moz-filter: brightness(100%);
		 -o-filter: brightness(100%);
		-ms-filter: brightness(100%);
			filter: brightness(100%); 

}
/* --- CAROUSEL ---------*/
.carousel-indicators {
	bottom: 0px;
}
.carousel-indicators > li {
	border: 0;
	background: rgba(255,255,255, 0.9);
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 0px;
	padding-bottom:0px;
	margin-left: 5px;
	margin-right: 5px;
	height: 3px;
}
.carousel-indicators .active {
	border-color: rgba(51,51,51, .9);
	background: rgba(51,51,51, .9);
	margin-left: 5px;
	margin-right: 5px;
	height: 3px;
}
.carousel-control.left, .carousel-control.right {
	background-image: none;
	padding-top: 24%;
	padding-left: 30px;
	padding-right: 30px;
	width: auto;
	height: 94%;
	z-index: 998;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right  {
	position: static;
	width: auto;
}
.chevron {
	width: 40px;
	height: 76px;
}
.carousel-control .glyphicon-chevron-left:before {
  margin-left: -20;
}
/* --- SIDE TAG ---------*/
.side-tag {
	background-image: url('/media/img/side-tag.gif');
	background-size: 100px 6px;
	background-repeat: repeat-y;
	background-color: #fff;
	height: 360px;
	width: 100px;
}
.side-tag-top {
	width: 100px;
	height: 0px;
	border-bottom: 10px solid #fff;
	border-right: 10px solid transparent;
}
.side-tag-bottom {
	width: 100px;
	height: 0px;
	border-top: 10px solid #fff;
	border-right: 10px solid transparent;
}
.side-tag-line {
	width: 60px;
	border-bottom: 2px solid #212121;
	margin-left: 26px;
}
.side-tag-line-top { margin-top: 100px;	}
.side-tag-line-mid { margin-top: 83px;	}
.side-tag-line-bot { margin-top: 84px;	}
.side-tag-icon {
	position: absolute;
	width: 85px;
	height: 70px;
	padding-left: 46px;
	padding-top: 10px;
}
.side-tag-type {
	padding-left: 40px;
	padding-bottom: 25px;
	line-height: 15px;
}
.side-tag-1976 {
	font-size: 13px;
	background-color: #fff;
	padding-left: 15px;
	padding-top: 5px;
	width: 100px;
}
.top-tag {
	background-color: #fff;
	height: 70px;
	padding-left: 30px;
	padding-right: 30px;
}
.top-tag-left {
	width: 0px;
	height: 70px;
	border-right: 10px solid #fff;
	border-bottom: 10px solid #414141;
}
.top-tag-right {
	width: 100px;
	height: 0px;
	border-left: 10px solid #fff;
	border-bottom: 10px solid #414141;
}
.side-tag-light {
	border-top-color: #fff;
	border-right-color: #e4e4e4;
}
/* -- SIDE LABEL --*/
.side-label {
	margin-top: -20px;
	height: 190px
}
.side-label-type {
	position: relative;
	top: 95px;
}
.side-label-top {
	width: 100%;
	height: 0px;
	border-bottom: 95px solid #000;
	border-left: 97px solid transparent;
}
.top-label {
	padding-left: 20px;
}
.top-label-right {
	height: 0px;
	border-bottom: 70px solid #000;
	border-right: 95px solid transparent;
}

.section-feature {
	padding-top: 60px;
	padding-bottom: 30px;
}
/* --- BACKGROUNDS ---------*/
.background-white 	 { background-color: #fff; }
.background-light 	 { background-color: #e4e4e4; }
.background-med-dark { background-color: #414141; }
.background-dark	 { background-color: #222; }
.background-black	 { background-color: #000; }
.background-none     { background-color: none !important; }
.item-row {
	margin-left: -15px;
	margin-right: -30px;
}
.item-col { padding-left: 0px; }
.item-box {
	padding: 15px;
	background-color: #fff;
}

.item-label {
	background-color: #fff;
	width: 100%;
	overflow: hidden;
	display: table;
}
.item-label-thumb {
	padding-top: 2%;
	padding-bottom: 1%;
}

.item-label-gray {
	background-color: #e4e4e4;
}
.item-label-left {
	text-align: center;
	background-color: #000;
	color: #fff;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 2%;
	padding-bottom: 2%;
}
.item-label-right {
	margin-top: 2%;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 2%;
	padding-bottom: 2%;
}
.item-label-product { display: table-cell; }
.item-label-new {
	position: absolute;
	color: #fff;
	width: 61px;
	right: 15px;
	bottom: 0px;
	border-left: 24px solid rgba(228, 228, 228, 0);
	border-bottom: 30px solid #00b1ef;
}
.item-label-new-type {
	font-weight: 600;
	position: absolute;
	color: #fff;
	top: 8px;
	right: 7px;
}
.footer {
	line-height: 21px;
	background-color: #222;
	padding-bottom: 20px;
	flex-grow: 1;
}

/* --- NOROW BOXES ------------ */
.norow-news { height: 270px; }
.norow-dealers { height: 220px; }
.norow-video { height: 290px; }
.norow-doc { height: 340px; }

.video-height {
	height: 658px;
}
/* FLEXSLIDER (ITEM PAGE IMAGES & THUMBNAILS) */
.flexslider {
	padding-top: 15px !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
	padding-bottom: 5px !important;
	margin-bottom: 0px !important;
}
.flexslider-thumb {
	max-height: 115px;
}
.flexslider-img {
	max-height: 560px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-height:100%;
	max-width: 100%;
}
.flexslider-img-container {
	position: relative;
	width: 100%;
	padding-bottom: 100%;
	margin-bottom:20px;
}
.flexslider-img-wrapper {
	position: absolute;
	width:100%;
	height:100%;
}
.color {
	width: 48px;
	height: 8px;
}
.color-primary {
	width: 30px;
	height: 8px;
}
.color-secondary {
	width: 18px;
	height: 8px;
}
.white-arrow {
	background-image: url('/media/img/icons/arrow-white.gif');
	background-size: 32px 16px;
	background-repeat: no-repeat;
	background-position: left 20px bottom 0px;
}
.feature-circle {
	cursor: default;
	position: absolute;
	color: #fff;
	background-color: rgba(0, 177, 239, 0.7);
	width: 42px;
	height: 42px;
	border-radius: 50%;
	border: 1px solid #fff;
}
.feature-circle-hover {
	color: #00b1ef;
	background-color: rgba(255, 255, 255, 0.7);
	border-color: #00b1ef;
}
.feature-circle p {
	text-align: center;
	font-size: 17px;
	font-weight: 700;
	padding-top: 9px;
}
.feature-circle-right { left: 30px; }
#feature-left-1:hover #feature-right-1 { border: 1px solid #000; }
.modal.modal-wide .modal-dialog {
	width: 80%;
	max-width: 1160px;
}
.modal.modal-xwide .modal-dialog {
	max-width: none;
}
.steady-image {
	-webkit-user-select: none;
	  -webkit-user-drag: none;
	   -moz-user-select: none;
		-ms-user-select: none;
			user-select: none;
			  user-drag: none;
}
.photo-stream {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-transition: .2s ease-in-out;
	   -moz-transition: .2s ease-in-out;
		-ms-transition: .2s ease-in-out;
		 -o-transition: .2s ease-in-out;
			transition: .2s ease-in-out;
}
.photo-stream:hover {
	-webkit-filter: brightness(115%);
	   -moz-filter: brightness(115%);
		 -o-filter: brightness(115%);
		-ms-filter: brightness(115%);
			filter: brightness(115%);
	-webkit-transition: .2s ease-in-out;
	   -moz-transition: .2s ease-in-out;
		-ms-transition: .2s ease-in-out;
		 -o-transition: .2s ease-in-out;
			transition: .2s ease-in-out;
}
.photo-stream-lg { height: 655px; }
.photo-stream-md { height: 500px; }
.photo-stream-xm { height: 399px; }
.photo-stream-sm { height: 320px; }
.photo-stream-xs { height: 192px; }



/* --- ANSIFL1 TABLE --- */
.ansifl1 {
	font-size: 20px;
	font-weight: 600;
	border: 2px solid black;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-align: center;
	border-spacing: 0px;
	border-collapse: separate;
}
.ansifl1 th {
	font-size: 16px;
	color: #fff;
	background-color: #000;
	padding: 10px;
	text-align: center;
}
.ansifl1 td {
	padding-left: 10px;
	padding-right: 10px;
	border: 2px solid black;
	text-align: center;
}
.ansi-def {
	border: 2px solid black;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border-spacing: 0px;
	border-collapse: separate;
}
.ansi-def th {
	background-color: #000;
	padding: 10px;
}
.ansi-def td {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 2px solid black;
}
.ansi-icon {
	width: 100px;
	height: 80px;
}
.map-us {
	width: 100%;
	height: 780px;
}
.map-ca {
	width: 100%;
	height: 1070px;
	padding-left: 6%;
	padding-right: 6%;
}
.tile-left {
	padding-left: 0px;
	padding-right: 8px;
}
.tile-right {
	padding-left: 3px;
	padding-right: 5px;
}
.second-nav, .second-nav-blank {
	padding-top: 16px;
	padding-bottom: 14px;
	background-color: #444;
	-webkit-box-shadow: 3px 3px 5px 6px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    3px 3px 5px 6px #ccc;  /* Firefox 3.5 - 3.6 */
	box-shadow:         0px 2px 6px 0px rgba(51, 51, 51, .5);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}
.second-nav:hover, .second-nav-alt {
	background-color: #666;
}
.second-nav-blue, .second-nav-blue-blank {
	background-color: #168fb9;
}
.second-nav-blue:hover, .second-nav-blue-alt {
	background-color: #2facd8;
}
#slide-up-container {
	bottom: 0px;
	display: none;
	left: 0px;
	position: fixed;
	width: 100%;
	background-color:rgba(51,51,51,0.9);
	border: 1px solid #666666;
	border-bottom-width: 0px;
	padding: 20px 0px 20px 20px;
	color: white;
	text-align: center;
	z-index: 9999;
}
.nav-tabs > li > a{
  background-color:#e3e3e3;
}

@media only screen and (max-width: 1199px) {
	.menu-professional {
		left: -323px;
	}
	.menu-biothermal {
		padding-bottom: 10px;
		width: 323px;
	}
	.menu-alt h2 {
		margin-top: 0;
	}
	.menu-home-img-md {
		padding-left: 10px;
		padding-right: 10px;
	}
	/* --- TEXT IMAGE --------- */
	.type-banner {
		font-size: 50px;
		letter-spacing: 11px;
		top: 41%;
	}
	.type-title-lg { font-size: 28px; }
	.carousel-control.left, .carousel-control.right {
		padding-top: 24%;
		padding-left: 29px;
		padding-right: 29px;
	}
	.chevron {
		width: 33px;
		height: 63px;
	}
	.side-tag {
		background-size: 80px 2px;
		height: 288px;
		width: 80px;
	}
	.side-tag-top {
		width: 80px;
		border-bottom-size: 8px;
		border-right-size: 8px;
	}
	.side-tag-bottom {
		width: 80px;
		border-top-size: 8px;
		border-right-size: 8px;
	}
	.side-tag-type {
		padding-left: 20px;
	}
	.side-tag-line {
		width: 45px;
		margin-left: 21px;
	}
	.side-tag-line-top { margin-top: 77px; }
	.side-tag-line-mid { margin-top: 59px; }
	.side-tag-line-bot { margin-top: 59px; }
	.side-tag-icon {
		width: 68px;
		height: 54px;
		padding-left: 36px;
		padding-top: 5px;
	}
	.side-tag-1976 {
		font-size: 12px;
		background-color: #fff;
		padding-left: 8px;
		padding-top: 4px;
		width: 80px;
	}
	/* -- SIDE LABEL --*/
	.side-label-type {
		top: 105px;
	}
	.side-label-top {
		border-bottom: 78px solid #000;
		border-left: 80px solid transparent;
	}
	.text-image-mosaic {
		top: 63%;
	}
	.text-image-right-align {
		width: 40%;
		left: 57%;
		padding-right: 20px;
	}
	.photo-stream-lg { height: 455px; }
	.photo-stream-xm { height: 335px; }
	.photo-stream-sm { height: 220px; }
	.photo-stream-xs { height: 160px; }
	.norow-news {
		height: 290px;
	}
	.norow-video { height: 250px; }
	.norow-doc { height: 360px;	}
	.map-ca {
		height: 870px;
	}
	.home-banner { margin-top: -108px; }
	.item-label-new {
		width: 61px;
		right: 15px;
		border-left: 24px solid rgba(228, 228, 228, 0);
		border-bottom: 32px solid #00b1ef;
	}
	.item-label-new-type {
		font-weight: 600;
		top: 9px;
		right: 7px;
	}
	.item-label-left {
		padding-right: 2%;
		padding-left: 2%;
	}
	.item-label-right {
		padding-right: 2%;
		padding-left: 2%;
	}
	.video-height { height: 545px; }
	.pad-top-lg { padding-top: 160px; }
	.pad-top-sm { padding-top: 110px; }
}
@media only screen and (max-width: 1115px) {
	.ansifl1 {
		font-size: 13px;
		font-weight: 400;
	}
	.ansifl1 th {
		font-size: 12px;
		font-weight: 300;
		padding: 5px;
	}
	.ansifl1 td {
		padding: 2px;
	}
	.map-us {
		height: 655px;
	}
}
@media only screen and (max-width: 991px) {
	.menu-professional {
		left: -250px;
	}
	.menu-biothermal {
		padding-bottom: 0px;
		width: 250px;
	}
	/* --- TEXT IMAGE --------- */
	.type-banner {
		font-size: 39px;
		letter-spacing: 8px;
		top: 40%;
	}
	.type-title-lg { font-size: 23px; }
	.type-tile { font-size: 23px; }
	.type-title-right-align {
		font-size: 30px;
		line-height: 35px;
	}
	.carousel-control.left, .carousel-control.right {
		padding-top: 24%;
		padding-left: 25px;
		padding-right: 25px;
	}
	.chevron {
		width: 25px;
		height: 48px;
	}
	.carousel-indicators > li {
		padding-left: 22px;
		padding-right: 22px;
		height: 2px;
	}
	.carousel-indicators .active {
		margin-left: 5px;
		margin-right: 5px;
		height: 2px;
	}
	.border-none-sm { border: 0; }
	.side-tag {
		background-size: 65px 2px;
		height: 234px;
		width: 65px;
	}
	.side-tag-top {
		width: 65px;
		border-bottom-size: 6px;
		border-right-size: 6px;
	}
	.side-tag-bottom {
		width: 65px;
		border-top-size: 6px;
		border-right-size: 6px;
	}
	.side-tag-type {
		padding-left: 10px;
		font-size: 14px;
	}
	.side-tag-line {
		width: 38px;
		border-bottom: 1px solid #212121;
		margin-left: 17px;
	}
	.side-tag-line-top { margin-top: 57px; }
	.side-tag-line-mid { margin-top: 43px; }
	.side-tag-line-bot { margin-top: 44px; }
	.side-tag-icon {
		width: 55px;
		height: 41px;
		padding-left: 30px;
		padding-top: 2px;
	}
	.side-tag-1976 {
		font-size: 11px;
		background-color: #fff;
		padding-left: 3px;
		padding-top: 3px;
		width: 65px;
	}
	/* -- SIDE LABEL --*/
	.side-label-type {
		top: 115px;
	}
	.side-label-top {
		border-bottom: 60px solid #000;
		border-left: 63px solid transparent;
	}
	.text-image-mosaic {
		top: 54%;
	}
	.text-image-info {
		line-height: 15px;
		font-size: 14px;
	}
	.pad-no-top-md {
		padding-top: 0px;
	}
	.item-label-thumb { font-size: 15px; }
	.flexslider-img {
		max-height: 520px;
	}
	.photo-stream-lg { height: 355px; }
	.photo-stream-xm { height: 255px; }
	.photo-stream-sm { height: 170px; }
	.photo-stream-xs { height: 120px; }
	.norow-news { height: 310px; }
	.norow-doc { height: 295px; }
	.map-us {
		height: 505px;
	}
	.map-ca {
		height: 650px;
	}
	.text-image-tiles {
		text-align: right;
		line-height: 0px;
		top: 64%;
	}
	.home-banner { margin-top: -172px; }
	.item-label-new {
		width: 48px;
		right: 15px;
		border-left: 21px solid rgba(228, 228, 228, 0);
		border-bottom: 28px solid #00b1ef;
	}
	.item-label-new-type {
		font-size: 12px;
		top: 9px;
		right: 5px;
	}
	.video-height { height: 422px; }
	.pad-top-lg { padding-top: 65px; }
	.pad-top-sm { padding-top: 120px; }
}
@media only screen and (max-width: 767px) {
	.navbar-default {
		height: 54px;
	}
	.navbar > .container {
		max-width: 100%;
		padding: 0;
		background-color: #fff;
	}
	.navbar-brand {
		padding-top: 7px;
	}
	.navbar-nav {
		height: auto;
	}
	.pad-15-mobile {
		padding-top: 15px;
	}
	.pad-sides-mobile {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.pad-no-sides-mobile {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.pad-left-mobile { padding-left: 15px; }
	.no-relative-mobile { position: static; }
	.no-overflow-mobile { overflow: hidden; }
	.no-pad-mobile { padding: 0px !important; }
	.display-default-mobile {
		display: block !important;
	}
	.con-logo {
		left: 0px;
		top: 180px;
		z-index: 9998;
		position: relative;
	}
	.collapsing, .in {
		text-align: right;
		border: 0; 
		clear: both;
		float: right;
		padding-right: 40px;
	}
	.container-top {
		margin-top: -180px;
	}
	.text-image-mosaic {
		top: 65%;
		line-height: 18px;
		font-size: 16px;
	}
	.text-image-tiles {
		text-align: left;
		line-height: 0px;
		top: 64%;
	}
	.type-title-lg { font-size: 28px; }
	.item-label-thumb { font-size: 16px; }
	.type-main {
		margin-top: 126px;
		margin-left: 49px;
	}
	.text-image-right-align {
		font-size: 16px;
		line-height: 20px;
		left: 56%;
		padding-right: 20px;
	}
	.type-title-right-align {
		font-size: 25px;
		line-height: 25px;
	}
	.border-none-mobile { border: 0; }

	.background-none-mobile{ background: none !important; }
	.modal {
		width: 123% !important;
		z-index: 9999 !important;
	}
	.flexslider-img-container {
		border-left: 40px solid #fff;
		border-right: 0px;
	}
	.photo-stream-lg { height: auto; background-image: none !important; }
	.photo-stream-xm { height: auto; background-image: none !important; }
	.photo-stream-sm { height: auto; background-image: none !important; }
	.photo-stream-xs { height: auto; background-image: none !important; }
	.norow-news { height: auto;	}
	.norow-video { height: 330px; }
	.norow-doc { height: 360px; }
	.video-height { height: 315px; }
	.map-us { height: 485px; }
	.map-ca { height: 620px; }
	.home-banner {
		margin-top: 0px;
		padding-left: 0px;
	}
	.tile-left {
		padding-left: 0px;
		padding-right: 5px;
	}
	.tile-right {
		padding-left: 5px;
		padding-right: 0px;
	}
	.item-label-new {
		width: 61px;
		right: 15px;
		border-left: 24px solid rgba(228, 228, 228, 0);
		border-bottom: 32px solid #00b1ef;
	}
	.item-label-new-type {
		font-size: 14px;
		top: 9px;
		right: 7px;
	}
}
@media only screen and (max-width: 640px) {
	.text-image-mosaic {
		top: 63%;
		line-height: 15px;
		font-size: 14px;
	}
	.map-ca {
		height: 510px;
	}
	.item-label-new {
		width: 61px;
		right: 15px;
		border-left: 24px solid rgba(228, 228, 228, 0);
		border-bottom: 31px solid #00b1ef;
	}
	.item-label-new-type {
		font-size: 14px;
		top: 9px;
		right: 7px;
	}
}
@media only screen and (max-width: 600px) {
	/* --- TEXT IMAGE --------- */
	.type-banner {
		font-size: 30px;
		letter-spacing: 7px;
		top: 39%;
	}
	.text-image-mosaic {
		top: 58%;
	}
	.map-us { height: 360px; }
	.map-ca { height: 480px; }
	.norow-video { height: 270px; }
	.norow-doc { height: 320px; }
	.item-label-new {
		width: 51px;
		right: 15px;
		bottom: 30px;
		border-left: 22px solid rgba(228, 228, 228, 0);
		border-bottom: 26px solid #00b1ef;
	}
	.item-label-new-type {
		font-size: 12px;
		top: 6px;
		right: 5px;
	}
}
@media only screen and (max-width: 540px) {
	.text-image-mosaic {
		top: 48%;
	}
	.item-label-thumb { font-size: 14px; }
	.item-label-new {
		width: 51px;
		right: 15px;
		bottom: 27px;
		border-left: 22px solid rgba(228, 228, 228, 0);
		border-bottom: 26px solid #00b1ef;
	}
	.item-label-new-type {
		font-size: 12px;
		top: 6px;
		right: 5px;
	}
	.type-second-nav { font-size: 18px; }
	.type-title-jb { font-size: 60px; }
}
@media only screen and (max-width: 480px) {
	/* --- TEXT IMAGE --------- */
	.type-banner {
		font-size: 24px;
		letter-spacing: 6px;
	}
	.text-image-info {
		display: none;
	}
	.text-image-mosaic {
		top: 68%;
	}
	.text-image-tiles { top: 50%; }
	.text-image-right-align {
		font-size: 14px;
		line-height: 16px;
		left: 56%;
		padding-right: 20px;
	}
	.type-title-right-align {
		font-size: 18px;
		line-height: 18px;
	}
	.type-title-lg { font-size: 24px; }
	.type-main { margin-top: 130px; }
	.pad-phone-no-top { padding-top: 0px; }
	.item-label-thumb { font-size: 13px; }
	.item-label-right {
		padding-left: 5px;
		padding-right: 0px;
	}
	.type-tabs { font-size: 13px; }
	.map-us { height: 290px; }
	.map-ca { height: 360px; }
	.norow-video { height: 270px; }
	.norow-doc { height: 270px; }
	.item-label-new {
		width: 46px;
		right: 15px;
		bottom: 23px;
		border-left: 18px solid rgba(228, 228, 228, 0);
		border-bottom: 21px solid #00b1ef;
	}
	.item-label-new-type {
		font-size: 11px;
		top: 4px;
		right: 5px;
	}
	.type-second-nav { font-size: 15px; }
	.video-height { height: 245px; }
	.type-title-jb { font-size: 50px; }
}
@media only screen and (max-width: 413px) {
	/* --- TEXT IMAGE --------- */
	.type-banner {
		font-size: 21px;
		letter-spacing: 5px;
		top: 36%;
	}
	.text-image-tiles { top: 45%; }
	.item-label-thumb { font-size: 12px; }
	.ansifl1 {
		font-size: 12px;
		font-weight: 400;
	}
	.ansifl1 th {
		font-size: 11px;
		font-weight: 300;
		padding: 4px;
	}
	.ansifl1 td {
		padding: 2px;
	}
	.ansi-icon {
		width: 50px;
		height: 40px;
	}
	.map-ca {
		padding-left: 0px;
		padding-right: 0px;
		height: 340px;
	}
	.item-label-new {
		width: 46px;
		right: 15px;
		border-left: 18px solid rgba(228, 228, 228, 0);
		border-bottom: 21px solid #00b1ef;
	}
	.item-label-new-type {
		font-size: 11px;
		top: 4px;
		right: 5px;
	}
	.type-second-nav { font-size: 14px; }
	.type-title-jb { font-size: 40px; }
}
@media only screen and (max-width: 380px) {
	/* --- TEXT IMAGE --------- */
	.type-banner {
		font-size: 19px;
	}
	.type-tile { font-size: 20px; }
	.text-image-tiles { top: 38%; }
	.item-label-thumb { font-size: 11px; }
	.top-label h2 { font-size: 26px; }
	.type-tabs { font-size: 11px; }
	.map-us { height: 225px; }
	.map-ca { height: 300px; }
	.norow-video { height: 230px; }
	.norow-doc { height: 235px; }
	.item-label-new {
		width: 43px;
		right: 15px;
		bottom: 20px;
		border-left: 16px solid rgba(228, 228, 228, 0);
		border-bottom: 19px solid #00b1ef;
	}
	.item-label-new-type {
		font-size: 10px;
		top: 4px;
		right: 5px;
	}
	.type-second-nav { font-size: 13px; }
	.video-height { height: 200px; }
}
@media only screen and (max-width: 320px) {
	/* --- TEXT IMAGE --------- */
	.type-banner {
		font-size: 17px;
		letter-spacing: 4px;
		top: 34%;
	}
	.item-label-thumb { font-size: 10px; }
	.type-tabs { font-size: 10px; }
	.map-ca {
		height: 240px;
	}
}
.blue {
	color: #00b1ef !important;
	-webkit-transition: all 0.3s ease;
	   -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		 -o-transition: all 0.3s ease;
			transition: all 0.3s ease;
}